/*
Theme Name: Function Child
Version: 1.3
Description: A child theme of Function
Template: function
*/

@import url("../function/style.css");

.home-section{
  	margin:-40px 0 0;
}

.special-offer-top-text{
  display: block;
  padding-bottom: 2em;
}

.special-offer-image{
  display: inline-block;
  float: right;
  padding-right: 4em;
  margin-top: -4em
}

.special-offer-bottom-text{
  display: inline-block;
}

.wp-image-365{
  border: 0!important;
}


@media only screen  and (max-width : 800px) {
.special-offer-image{
    display:block;
    float: none;
    padding-right: 0;
    margin-top: 0;
    padding-bottom: 2em;
    text-align: center;
  }
}